[ic] Error bundle::interchange

David Nawrot David.Nawrot at gmx.de
Mon Dec 15 12:47:44 EST 2003

Hello ,
      I try to install the bundle::interchange on a stable debian
      woody with the following command:
      perl -MCPAN -e 'install Bundle::Interchange'
      After a short time i got this message:
Bundle summary: The following items in bundle Bundle::Interchange had
installation problems:
What is the meaning and how can I fix this.

Best regards,
 David Nawrot                         mailto:David.Nawrot at gmx.de

More information about the interchange-users mailing list